[Richiesta] Problema (Kit Essentials)

Salve Sono Pluginner Di Un Server è Non Ricordo Bene Alcune Cose Su Essentials (Kit)

Sono:

Come Modificare Il Tempo Di Presa Per Un Kit Tipo Come Default Ce 2 Ore Come Cambio

Come Fare Quando Uno Prende Ha Gia Un Kit è Prende Un Altro Kit Gli Resetta Inv è Gli Mette In Nuovo Kit (Per Evitare Che Gente Si Spamma I Kit)

Ultima Cosa, Come Mettere La Armatura Gia Impostata Nei Loro Spazzi (Nel Senso Che Non la Devi Indossare Ogni Volta Che Fai /kit (Ps Ho Gia Provato A Mettermela A Dosso Ma Non Va)


PS Lascio Un Rep + Like Al Migliore & Più Veloce
Per il tempo di presa dei kit puoi modificarlo dal config (il tempo è espresso in Tick, cerca su google quanti tick equivalgono ad un minuto poi fai i calcoli). (Vacci piano con le maiuscole eh!!)
  [Immagine: a.php?i=2&h=Achievement+Get%21&t=Click+me%21] 

Se ti sono stato d'aiuto clicca sul +1 in  basso a sinistra!
                      [Immagine: F6L4oqH.png]


Se hai bisogno di aiuto contattami su Telegram: @Daviloca
(limitati: @xDaviSystemLimitati_Bot)

1 utente apprezza questo post
13/06/2017, 16:34Xandreagame ha scritto:
Salve Sono Pluginner Di Un Server è Non Ricordo Bene Alcune Cose Su Essentials (Kit)

Sono:

Come Modificare Il Tempo Di Presa Per Un Kit Tipo Come Default Ce 2 Ore Come Cambio

Come Fare Quando Uno Prende Ha Gia Un Kit è Prende Un Altro Kit Gli Resetta Inv è Gli Mette In Nuovo Kit (Per Evitare Che Gente Si Spamma I Kit)

Ultima Cosa, Come Mettere La Armatura Gia Impostata Nei Loro Spazzi (Nel Senso Che Non la Devi Indossare Ogni Volta Che Fai /kit (Ps Ho Gia Provato A Mettermela A Dosso Ma Non Va)


PS Lascio Un Rep + Like Al Migliore & Più Veloce

1. C'è la sezione "delay" espressa in Tick.. ( 3 ticks = 1.2 minuti)
2. Non credo si possa. (con essentials)
3. Non credo si possa. (con essentials)

@Xandreagame (Modificato 13/06/2017, 16:38 da AresThat.)
Aspirante Dev.
Java - PHP - Ruby 



Se ti sono stato d'aiuto, puoi offrirmi da bere?

[Immagine: POEiSXc.png]



[Immagine: 6463110688.png]
@davideloca Per Altri 2 Problemi Conosci Un Plugins Simile Per I Pl (Ps KingsKit Non Mi Va Per 1.7.10 R01) Quindi Se Tieni Una Versione KingsKit Che Vada Meglio, Ma Se Conosci Un Altro Pl Anche Va Bene
Discussioni simili
Risposta di Cyrd_
05/11/2018, 21:47
Risposta di DerpYT
12/10/2018, 17:47
Risposta di Vinet
22/08/2018, 22:44
Risposta di MrLorex
15/04/2018, 20:53
 
5 291
Risposta di Maxetto
26/02/2018, 22:33

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)